{
    "structures": [
      {
        "structure": "luistercorp:fallen_log_azalea",
        "weight": 1
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "frequency_reduction_method": "default",
      "spread_type": "triangular",
      "salt": 98261009,
      "frequency": 0.65,
      "spacing": 16,
      "separation": 8
    }
  }
  